Telegram APIMessages
messages.sendWebViewResultMessage
Terminate webview interaction started with messages.RawRequestWebViewRequest, sending the specified message to the chat on behalf of the user.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Terminate webview interaction started with messages.RawRequestWebViewRequest, sending the specified message to the chat on behalf of the user.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.sendWebViewResultMessage" \ -H "Content-Type: application/json" \ -d '{ "params": { "botQueryId": "string", "result": { "_": "inputBotInlineResult", "id": "string", "type": "string", "sendMessage": { "_": "inputBotInlineMessageMediaAuto", "message": "string" } } } }'{ "result": { "_": "webViewMessageSent", "msgId": { "_": "inputBotInlineMessageID", "dcId": 0, "id": "string", "accessHash": "string" } }}